[NODES]
Blinker_Switch_Stalk=0
____Blinker_Switch=0
____Blinkers_Switch_Decals=0
Box001=0
Brake_light_left=0
Brake_light_right=0
COCKPIT_HR=0
____Air_Cond_Screen=0
____Center_alu_console=0
____Chapeleira=0
____Door_alum=0
____Harman_Kardon=0
____Hazards=0
____Int_misc=0
____Int_plastics=0
________Int_plastics_SUB0=0
________Int_plastics_SUB1=0
____MIRROR_MID=0
____Object012=0
____Object023=0
____Plane001=0
____Radio_spindials.001=0
____Roof_lights=0
____STEER_HR=0
________Group003=0
____________CenterHub_LP=0
____________Cylinder003=0
________Object262=0
____Seat_driver=0
____Seat_passager=0
____Speakers_e46=0
____Speakers_ring=0
____Sun_blocker=0
____Vent_screen_Black=0
____bmw_e46m3_05_cockpit_interior_badge_=0
____bmw_e46m3_05_cockpit_interior_bump_leather_=0
____bmw_e46m3_05_cockpit_interior_chrome_=0
____bmw_e46m3_05_cockpit_interior_headliner_001=0
____bmw_e46m3_05_cockpit_interior_mottled_=0
____bmw_e46m3_05_cockpit_interior_plastic_=0
____bmw_e46m3_05_cockpit_interior_reflector_=0
____bmw_e46m3_05_cockpit_interior_solid_=0
____bmw_e46m3_05_cockpit_seatL_chrome_=0
____bmw_e46m3_05_cockpit_seatL_cloth_=0
____bmw_e46m3_05_cockpit_seatL_plastic_=0
____bmw_e46m3_05_cockpit_seatR_chrome_=0
____bmw_e46m3_05_cockpit_seatR_cloth_=0
____bmw_e46m3_05_cockpit_seatR_plastic_=0
____bmw_e46m3_05_lod0_body_plastic2_=0
Camera=0
Dash_alum=0
EXT_Windows=0
Group002=0
____centerconsolestructure_a_SUB0=0
____centerconsolestructure_a_SUB10=0
____centerconsolestructure_a_SUB15=0
____centerconsolestructure_a_SUB21=0
____enginebay_a__slod_SUB32=0
____floor_a_SUB3=0
____pedals_a__slod_SUB12=0
HM_Sports_Bodykit=0
HM_Sports_Bodykit.001=0
HM_Sports_Bodykit.002=0
Haltech_IC7=0
____Haltech_Buttons=0
____Haltech_Emissive_Buttons=0
____Haltech_Glass_LED=0
____Haltech_IC7.001=0
____Haltech_Pins=0
____Haltech_Plastic=0
____Haltech_Screen=0
____Haltech_Turn_Left=0
____Haltech_Turn_Right=0
____Haltech_Visor=0
____LED01=0
____LED02=0
____LED03=0
____LED04=0
____LED05=0
____LED06=0
INT_SEAT_DRIVER=0
INT_SEAT_PASS=0
INT_Windows=0
Intercooler=0
LEFT_WIPER1.001=0
____LEFT_WIPER2=0
________Left_Wiper_Rubber.001=0
____________Left_Wiper_Rubber.001_SUB0=0
____________Left_Wiper_Rubber.001_SUB1=0
Leds_tailights_left=0
____Leds_tailights_left_SUB0=0
____Leds_tailights_left_SUB1=0
Leds_tailights_right=0
____Leds_tailights_right_SUB0=0
____Leds_tailights_right_SUB1=0
Light=0
MIRROR_LEFT=0
MIRROR_RIGHT=0
Object024=0
Object025=0
Object027=0
Object028=0
Object029=0
Object030=0
Object031=0
Object032=0
Object033=0
Object035=0
Object036=0
Object039=0
Object1499=0
Object261=0
Plane003=0
Plane003.001=0
Plane003.002=0
Plane004=0
Plane005=0
Plane006.001=0
Projector_light_left=0
Projector_light_right=0
RIGHT_WIPER1=0
____RIGHT_WIPER2=0
RIGHT_WIPER1.001=0
____RIGHT_WIPER2.001=0
____Right_Wiper_Arm=0
________Right_Wiper_Arm_SUB0=0
________Right_Wiper_Arm_SUB1=0
Rear_Right_Blinker_Glass=0
Rear_Right_Blinker_Housing=0
Rear_Right_Blinker_LEDS=0
Rear_Right_Blinker_Reflector=0
Rear_Right_Taillight_Glass=0
Rear_Right_Taillight_Housing=0
Rollcage=0
SUSP_LF=0
____SUSP_LF01=0
________g_SUSP_LF_Lever_A=0
____SUSP_LF_SUB0=0
____SUSP_LF_SUB1=0
____SUSP_LF_SUB2=0
SUSP_LR=0
____SUSP_LR01=0
____SUSP_LR_SUB0=0
____SUSP_LR_SUB1=0
____SUSP_LR_SUB2=0
SUSP_RF=0
____SUSP_LF_SUB003=0
____SUSP_LF_SUB004=0
____SUSP_LF_SUB005=0
____SUSP_RF01=0
________g_SUSP_RF_Lever_A=0
SUSP_RR=0
____SUSP_LR_SUB003=0
____SUSP_LR_SUB004=0
____SUSP_LR_SUB005=0
____SUSP_RR01=0
Shotgun_SUB0=0
Shotgun_SUB1=0
Side_blinker_left=0
Side_blinker_right=0
Sunroof=0
____INT_SunRoof_Glass=0
____SunRoof_Glass=0
____Sunroof_Trim=0
Tailights_2=0
WHEEL_LF=0
____Group004=0
________MIDP_EXTRALONG_UV.003=0
________disks_lr001=0
____t7r_LF=0
WHEEL_LR=0
____326 LUGS.001=0
____Circle.002=0
____Circle.003=0
____MAIN.001_SUB0=0
____MAIN.001_SUB1=0
____MIDP_EXTRALONG_UV.001=0
____disks_lr=0
WHEEL_RF=0
____MIDP_EXTRALONG_UV.004=0
____disks_lr001.001=0
____t7r_LF.001=0
WHEEL_RR=0
____326 LUGS.002=0
____Circle.008=0
____MAIN.001_SUB0.001=0
____MIDP_EXTRALONG_UV.002=0
____disks_lr.001=0
Windows=0
bmw_e46m3_05_cockpit_hooda_body_=0
bmw_e46m3_05_cockpit_hooda_chrome_=0
bmw_e46m3_05_cockpit_hooda_emblem_=0
bmw_e46m3_05_cockpit_hooda_matte_colors_=0
bmw_e46m3_05_cockpit_mirrorL_body_=0
bmw_e46m3_05_cockpit_mirrorR_body_=0
bmw_e46m3_05_lod0_body_black_=0
bmw_e46m3_05_lod0_body_black_glass_=0
bmw_e46m3_05_lod0_body_body_001=0
bmw_e46m3_05_lod0_body_body_002=0
bmw_e46m3_05_lod0_body_body_004=0
bmw_e46m3_05_lod0_body_defrost_lines_=0
bmw_e46m3_05_lod0_body_emblem_=0
bmw_e46m3_05_lod0_body_frame_=0
bmw_e46m3_05_lod0_body_matte_colors_=0
bmw_e46m3_05_lod0_body_rubber_trim_=0
bmw_e46m3_05_lod0_bumperFrameF_bumper_frame_=0
bmw_e46m3_05_lod0_bumperFrameR_bumper_frame_=0
bmw_e46m3_05_lod0_bumperRa_black_=0
bmw_e46m3_05_lod0_glassLHL_detail_glass_clear_=0
bmw_e46m3_05_lod0_glassLHL_glass_=0
bmw_e46m3_05_lod0_glassLTL_detail_glass_clear_=0
bmw_e46m3_05_lod0_glassLTL_detail_glass_red_=0
bmw_e46m3_05_lod0_glassRHL_detail_glass_clear_=0
bmw_e46m3_05_lod0_glassRHL_glass_=0
bmw_e46m3_05_lod0_glassR_tail_light_lod0_=0
bmw_e46m3_05_lod0_glassR_tail_light_lod0_.001=0
bmw_e46m3_05_lod0_headlightL_black_=0
bmw_e46m3_05_lod0_headlightL_chrome_=0
bmw_e46m3_05_lod0_headlightL_detail_glass_clear_=0
bmw_e46m3_05_lod0_headlightL_glass_=0
bmw_e46m3_05_lod0_headlightL_head_light_=0
bmw_e46m3_05_lod0_headlightL_reflector_=0
bmw_e46m3_05_lod0_headlightL_textured_reflector_=0
bmw_e46m3_05_lod0_headlightR_black_=0
bmw_e46m3_05_lod0_headlightR_chrome_=0
bmw_e46m3_05_lod0_headlightR_detail_glass_clear_=0
bmw_e46m3_05_lod0_headlightR_glass_=0
bmw_e46m3_05_lod0_headlightR_head_light_=0
bmw_e46m3_05_lod0_headlightR_reflector_=0
bmw_e46m3_05_lod0_headlightR_textured_reflector_=0
bmw_e46m3_05_lod0_skirtLa_black_=0
bmw_e46m3_05_lod0_skirtLa_frame_=0
bmw_e46m3_05_lod0_skirtRa_black_=0
bmw_e46m3_05_lod0_skirtRa_frame_=0
bmw_e46m3_05_lod0_taillightL_black_=0
bmw_e46m3_05_lod0_taillightL_reverse_light_lod0_=0
bmw_e46m3_05_lod0_taillightL_textured_reflector_=0
bmw_e46m3_05_lod0_taillightR_black_=0
bmw_e46m3_05_lod0_undercarriagea_undercarriage_=0
car_trunk=0
____Rear_fog_glass_left=0
____Rear_fog_glass_right=0
____Rear_fog_left=0
____Rear_fog_right=0
____Reverse_light_glass_left_SUB0=0
____Reverse_light_glass_left_SUB1=0
____Reverse_light_glass_right_SUB0=0
____Reverse_light_glass_right_SUB1=0
____Reverse_light_left_SUB0=0
____Reverse_light_left_SUB1=0
____Rverse_light_right_SUB0=0
____Rverse_light_right_SUB1=0
____bmw_e46m3_05_lod0_trunk_body_=0
____bmw_e46m3_05_lod0_trunk_emblem_=0
____bmw_e46m3_05_lod0_trunk_frame_=0
____bmw_e46m3_05_lod0_trunk_plastic2_=0
____bmw_e46m3_05_lod0_trunk_reflector_=0
____bmw_e46m3_05_lod0_trunk_textured_reflector_=0
diffuser03=0
____bumper_frame01=0
latchrod002=0
latchscrew002=0
shift_stick1_metal=0
shift_stick1_rubber=0
takata_left=0
takata_left2=0
takata_right=0
takata_right2=0
torque_display_main=0
____Intake_Display=0
________Intake_bar=0
____Vent_screen_torque=0
____oil_pressure_Display=0
________oil_pressure_bar=0
____oil_temp_Display=0
________oil_temp_bar=0
